<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
$emailtext = str_replace("\\\"", "\"", $emailtext);

mail($empfaenger, $emailbetreff, $emailtext, "From: $absendername <$absenderemail>\nReply-To: $absenderemail");

$fehlertitel = ltext("anse_errortitle");
$fehlertext = ltext("anse_error1");
include("anbieter_start.php");
?>
